<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<meta name="description" content="Responsive Admin &amp; Dashboard Template based on Bootstrap 5">
	<meta name="author" content="AdminKit">
	<meta name="keywords" content="adminkit, bootstrap, bootstrap 5, admin, dashboard, template, responsive, css, sass, html, theme, front-end, ui kit, web">

	<link rel="shortcut icon" href="/static/assets/img/logo-app2.png" />

	<title>
        {% block title %}{% endblock %} | Saviour
    </title>

	{% block stylesheets %}
		<link href="/static/assets/css/app.css" rel="stylesheet">
		<link href="/static/assets/css/message_flashing.css" rel="stylesheet">
	{% endblock %}

    <!-- Specific Page CSS goes HERE  -->

</head>

<body>
	<div class="wrapper">

		{% include 'test_sidebar.html' %}
		<!-- <div id="toggle">
			<i class="sidebar-toggle" data-feather="chevron-left"></i>
        </div> -->

		<div class="main">

			{% include 'message_flashing.html' %}
			{% block content %}{% endblock content %}
			{% include 'test_footer.html' %}

		</div>
	</div>

	{% include 'scripts.html' %}

	<!-- Specific Page JS goes HERE  -->
    {% block javascripts %}
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-kenU1KFdBIe4zVF0s0G1M5b4hcpxyD9F7jL+jjXkk+Q2h455rYXK/7HAuoJl+0I4" crossorigin="anonymous"></script>
	{% endblock javascripts %}



</body>
</html>
